Bug 1020070 - Update package names for RHOS 4.0
Update package names for RHOS 4.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: ---
: 4.0
Assigned To: Deepti Navale
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085 1020071
  Show dependency treegraph
 
Reported: 2013-10-16 19:58 EDT by Summer Long
Modified: 2014-01-07 01:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1020071 (view as bug list)
Environment:
Last Closed: 2014-01-05 22:42:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-16 19:58:51 EDT
Description of problem:
Need to switch to the new RHOS package names in any examples.
OpenStack 4.0
RHN Family: openstack-4
RHN Channel: rhel-x86_64-server-6-ost-4
RHN Description: Red Hat OpenStack 4.0
CDN Product ID: 191
CDN Content Label: rhel-6-server-openstack-4.0-rpms

Note You need to log in before you can comment on or make changes to this bug.